@charset "utf-8";
/* CSS Document */

/* SOF Universal */
a {text-decoration:none!important;outline:none!important; border:none; color:#222; outline: 0;}
a:hover{text-decoration:none}
ul{margin:0; padding:0;}
li{margin:0; padding:0;}
.clr{clear:both}
body{font-weight:300; font-family: 'Roboto Condensed', sans-serif; font-size:16px}
p, .termsul li, .toggleMenu {font-family: 'Roboto Condensed', sans-serif;}
p{margin: 15px 0;}
h1, h2, h3, h4, h5, h6 {font-weight:300; margin:0; padding:0}
h1 {font-size:32px;	color:#F99619;}
h2 {font-size:26px;	color:#222; line-height:45px;}
h3{font-size:22px; color:#6f1940;margin:15px 0px; line-height:28px; border-bottom:1px solid #ccc;}
h4 {font-size:20px; color:#444;}
h5 {font-size:18px;	color:#555;}
h5 {font-size:20px;	color:#666;}
.blue{color:#0070c0}
.termsul{padding:0px 40px 20px;}
.termsul li{padding-left:5px; color:#666}
.termslogo{width:100%; padding-top:20px}
.fullwidth{width:100%}
a:focus, a:active{color:inherit!important; text-decoration:none; outline:none;}
.cc {text-align:center;}
/* EOF Universal */

/*SOF Mobile Top Bar*/
.topbar{display:none; width:100%; background-color:#ffffff; border-bottom:1px solid #dddddd; position:relative; z-index:2; box-sizing:content-box}
.topphone{float:left; margin:10px 0 0 15px}
.topphone span{font-size:18px;}
.topphoneno{float:left; display:inline; margin: 0 0 0 5px}
img {max-width:100% !important;}
/*SOF Mobile Top Bar*/

/*SOF Header*/
header{width:100%; 
border-top:4px solid #6f1940;
position:absolute;
top:0px;
z-index:10;
}
.header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+51,ffffff+100&1+0,1+39,0+70,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 39%, rgba(255,255,255,0.61) 51%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 39%,rgba(255,255,255,0.61) 51%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 39%,rgba(255,255,255,0.61) 51%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

}
.logo{margin:18px 0px; float:left;}
.contact{float:right!important; text-align:right; padding:15px 0}
.email{color:#111; padding:5px 0; margin:0 0}
.email a {color:#0070c0;}
.phone{margin:0 0; padding:0 0; color:#999;}
.phone span{color:#333; font-size:26px;}
.citb {padding-top:20%;}
.plum {color:#6f1940;}
/*EOF Header*/

/*SOF Main Nav*/
.container {max-width:1100px !important;}
.mainmenu {list-style: none}
.mainmenu a {text-decoration:none}
.mainmenu li:active a:hover, .toggleMenu:hover, .toggleMenu:focus {color:#ddd}
.mainmenu li.active a{background-color:#F99619; color:#fff}
.mainmenu li:hover a{background-color:#F99619; color:#fff}
.toggleMenu {color: #fff; background: #F99619 url("images/toggle-icon.png") no-repeat scroll 8px center; height: 40px; padding: 0px 0px 0px 40px; line-height: 40px; border-radius: 0; font-size: 18px;}
.mainmenu ul{box-shadow:2px 2px 4px rgba(0,0,0,0.7)}
.toggleMenu.active {border-radius: 0px 0px 0px 0px;}
.responsiveMenuTheme2.isMobile > li {
    border-top: 1px solid #ccc;
}
.responsiveMenuTheme2 {
    background: #a4a4a4;
	box-shadow:2px 2px #6px #666;
}
/*EOF Main Nav*/

/*SOF Social Media */
.itemImage .modal{z-index:2; width:300px!important}
.socialtop{float:right; list-style:none; margin:4px 15px 4px 0; height:32px;; display:inline; box-sizing:content-box}
.socialtop:after{content: "";  display: table;  clear: both;}
.socialtop li{float:left; margin-left:10px}
.socialtop li.facebooktop a span { background: url(images/smspritetop.png) 0 -0px; }
.socialtop li.twittertop a span { background: url(images/smspritetop.png) 0 -32px; }
.socialtop li.googleplustop a span { background: url(images/smspritetop.png) 0 -64px; }
.socialtop li.linkedintop a span { background: url(images/smspritetop.png) 0 -96px; }
.socialtop li.emailtop a span { background: url(images/smspritetop.png) 0 -128px; }
.socialtop li a span {display: block; width: 32px; height: 32px; position: relative; z-index: 10; -webkit-transition: -webkit-transform 0.5s ease-out; -moz-transition: -moz-transform 0.5s ease-out; transition: transform 0.5s ease-out;}
.socialtop li a:hover span {-webkit-transform: rotateZ(360deg); -moz-transform: rotateZ(360deg); transform: rotateZ(360deg);}
.social{margin:0; padding:0; position: fixed;left:-10px;top:4px; z-index:100;list-style:none;}
.social li.facebook a span { background:url(images/ssmsprite.jpg) 0 -0px; }
.social li.twitter a span { background:url(images/ssmsprite.jpg) 0 -44px }
.social li.googleplus a span { background:url(images/ssmsprite.jpg) 0 -88px; }
.social li.linkedin a span { background:url(images/ssmsprite.jpg) 0 -132px; }
.social li a span {display: block; width: 54px; height: 44px; margin-bottom:0px;position: relative; z-index: 10; -webkit-transition: -webkit-transform 0.5s ease-out; -moz-transition: -moz-transform 0.5s ease-out; transition: transform 0.5s ease-out;}
.social li a:hover span {-webkit-transform:translate(10px);-moz-transform:translate(10px);-o-transform:translate(10px);-ms-transform:translate(10px);}
/*EOF Social Media */

/*SOF Footer */
footer{width:100%; margin:0 0 0;background-color:#fff;padding:10px 0px;}
footer p{font-size:15px;padding:0; margin:0 0 10px}
.footerbar a{color:#dff34b;}
.copyright{color:#eee}
.credit{text-align:right; color:#eee}
.footeraddress{padding:15px 0 25px;}
.footerphone{padding-bottom:5px}
.footerbar{background:#333; float:left; width:100%; padding:8px 15px}
.flogos {line-height:140px;}
/*EOF Footer */

/*SOF Body */
.videowrapper{width:540px; height:300px; display:block; margin:30px auto 0; border:1px solid #ddd}
.reportheader{margin:35px 0 30px}
#pwebcontact94_send{float:right; padding:10px 35px}
#pwebcontact94_field-email_3{padding:8px 20px; height:40px; border-radius:0; border:1px solid #ddd; box-shadow:none}
#pwebcontact94_field-email_3-lbl{text-align:right; padding:8px 20px}
.downloadlink{background:#2ab572; padding:10px 35px; margin:20px auto; display:block; font-size:18px; color:#fff}
.downloadlink:hover{color:#fff; opacity:0.7}
.npl{padding-left:0!important}
.npr{padding-right:0!important}
.imgright{margin:0 0 25px 25px; float:right;}
.imgleft{margin:0 25px 25px 0; float:right;}
.carouselwrapper{width:100%; max-height:395px;z-index:1; margin-top:0; position:relative; z-index:1;}
.carouselwrapper>div{height:auto!important}
.carousel-control.left {
    left: -3%;
    background-image: url(../images/prev.png);
    background-repeat: no-repeat;
    top: 20% !important;
}.carousel-control.right {
    right: -3%;
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:right !important;
}


.fadershadow{width:100%; height:70px; background-image:url(images/shadow.png); background-size:100% 100%}
.nomargin{margin:0!important}
.itemImage .modal{display:block; position:relative;}
.itemImageBlock{float:right}
.itemBackToTop{height:40px; width:40px; background:#333; float:right;}
.itemBackToTop img{display:block; margin:auto; padding:14px 10px}
.slash {margin-top:20px;background-image:url(../images/fslash.png);background-position:left top; background-repeat:no-repeat; padding-left:18px; line-height:30px; font-size:16px; border-bottom:2px solid #999; font-weight:normal;}
.gbb {border-left:2px solid #F99619; color:#999; padding-left:10px;margin-left:10px;}
.homeb {position:relative; min-height:400px; font-size:16px !important;}
.homeb img {border:1px solid #ccc;}
.homebc {min-height:220px;}
.associations {background-image:url(../images/ascbg.png); height:242px;!important;width:100%;background-position:left; background-repeat:no-repeat;padding-top:5%;margin-bottom:20px;position:relative;background-size:100% 100%;}
.associations h5 {
    color: #ccc;
}
.itemFullText {background-color:#fff;}

.bt-cs .bt-inner .bt-title {
    color: #6f1940 !important;
    text-transform: none !important;
}
.catItemTitle a {color: #6f1940 !important; font-size:16px; font-weight:bold;}
#btcontentslider101 .bt_handles {
    top: -25px !important;
}
.slide .bt-introtext {border-left:2px solid #F99619 !important; padding-left:10px !important;margin-left:10px !important;}
.bt-cs .bt-inner p.readmore {text-align:right;}
.readmore a {color:#F99619 !important;text-align:right !important;}
.k2ReadMore {floaT:right;}
.caption {background-color:#efefef; padding:10px; font-size:13px; color:#666; text-align:center;}
.grey {font-size:20px; color:#666;}
.trans {background-color:rgba(0,0,0,0.8); color:#fff; padding:7px 0px; width:100%;position:absolute; bottom:0px; left:0;}
#k2Container.general{margin-top:20%;}
.bcbg {background-image:url(images/bcbg.png);background-repeat:no-repeat; background-position:left top; position:absolute;left:0px; top:56%;z-index:100 !important;width:40%; height:151px; test-align:right; padding-right:2%;}
.bcbgg {background-image:url(images/bcbg.png);background-repeat:no-repeat; background-position:left top;  text-align:left;}
.breadcrumb {background-color:transparent !important; position:relative; padding:7px 0px;}
.bclogo {float:left; text-align:left;}
.pweb-label label {font-weight:normal !important;}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn { background-image:none !important; background-color:#F99619;border-radius:0px; border:none;}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn { background-image:none !important; background-color:#F99619;border-radius:0px; border:none;}
.pweb-form-blue form.pwebcontact-form button:hover, .pweb-form-blue form.pwebcontact-form .btn:hover {background-color:#F99619;opacitY:0.8;}
input.modns.button {background-image: none;background-color:#F99619 !important;
    color: #fff;
    border: none;
    box-shadow: none;
    padding: 5px 7px;
    font-size: 14px;
	margin-top:10px;
}
.pweb-fields {font-family:"Roboto Condensed", sans-serif; font-size:16px;}
.tel {font-size:36px; color:#F99619; text-shadow:1px 1px 0px #444; font-weight:bold;}
.mail {font-size:24px; text-shadow:1px 1px 0px #fff;}
/*EOF Body */

/* PARALALLAX */
.parallax-window {
	background: transparent;
	margin-bottom:0px;
	max-width:100%;
	height:60vh;
	position:relative;
}
.tag {position:absolute; right:0px; width:45%; text-align:left; bottom:10%; background-color:#efefef; box-shadow:2px 2px 10px #333;padding:7px 20px;}
.tag p {margin-left:20px;}
/*EOF PARALALLAX */
.responsiveMenuTheme2 a {
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
}
/*SOF Content Slider*/
.loc {background-image:url(../images/locations.png);height:180px; background-size:100% auto;}
.emp {background-image:url(../images/employers.png);height:180px; background-size:100% auto;}
.app{background-image:url(../images/apprentices.png);height:180px; background-size:100% auto;}
.products {
	text-align:center;
	margin:20px 0px;
}

a {
	color:#666;
}
.slides_control {width:300px !important;}
.slideimage{position: relative; float:left; overflow:hidden; z-index:2;margin-bottom:23px}
.slideimage:hover img{-webkit-transform:translate(10px);-moz-transform:translate(10px);-o-transform:translate(10px);-ms-transform:translate(10px); cursor:pointer; opacity:0.2}
.slideimage:hover .box{-webkit-transform:translate(100%);-moz-transform:translate(100%);-o-transform:translate(100%);-ms-transform:translate(100%); padding:20px;}
.slideimage .box{position:absolute; bottom:0%; padding:10px; left:-100%; width:100%; height:100%;text-align:left; margin:0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;background:rgba(0,0,0,0.7) 0%;}
.slideimage .box h2{ border-bottom:1px solid #D3840B;}
a .box{ color:#fff;}
.box p{width:65%; margin:0px auto;text-align:center; border-top:1px solid #ddbd63;border-bottom:1px solid #ddbd63; padding:10px 0px;margin-top:2%;}
.menuframe {
    width: 100%;
    height: 60vh;
    border: 0 !important;
}


/*EOF Content Slider*/
@media (max-width: 1350px) {
	.carouselwrap {padding-top:5%;}
}
@media (max-width: 1200px) {
	header {position:relative !important;} .bcbg {position:relative !important; height:auto !important;}.associations{!important;float:left;}.carousel-control.right {right:0 !important;}.carousel-control.left {left:0px !important;}
}
@media (max-width: 992px) {#k2Container.general {
    margin-top: 10%;
}
.associations{ display:none !important;}
	.parallax-window {display:none;}.wwp, .products{display:none !important;}.associations {background-image:none !important; width:90%; margin:0px auto !important;}.social{display:none} 
}
@media (max-width: 768px) {
	.social{display:none}.topbar{display:block}.copyright, .credit{text-align:center; line-height:30px}.footeraddress{text-align:center}.termslogo{width:70%; display:block; margin:0 auto}.mainmenu{box-shadow:2px 2px 4px rgba(0,0,0,0.7)}.first{border-top:none!important;}.bcbg {width:100% !important; margin-top:20px;}}
}
@media print {p{font-size:12px}}